For the complete documentation index, see llms.txt. This page is also available as Markdown.

✅Trending Movies

GET https://api.phantommovies.com/3/movies/trending

Get all Trending movies

{
    // Response
}
{
    status: "nothing_found",
    message: "No movies found."
}
curl -X GET "https://api.phantommovies.com/3/movies/movie/trending -H "Authorization: Bearer YourAPIKey"
const axios = require('axios');

axios.get('https://api.phantommovies.com/3/movies/trending?accessToken=YourAPIKey')
  .then(response => {
    // Handle the response data
    const movies = response.data;
    console.log('Movies:', movies);
  })
  .catch(error => {
    // Handle the error
    console.error('Error:', error.message);
  });

Get Trending Movies using our official library, node:

API.getTrendingMovies().then((res) => {
	console.log(res);
});

Last updated